wordpress 2.0.7




Mais um problema foi detectado no wordpress e o povo que desenvolve tratou logo de liberar a atualização.

Segundo o artigo dos desenvolvedores, tudo que você precisa fazer é atualizar os arquivos abaixo:
* wp-admin/inline-uploading.php
* wp-admin/post.php
* wp-includes/classes.php
* wp-includes/functions.php
* wp-settings.php
* wp-includes/version.php

Atualizado: A dreamhost atualizou o One Click Install em 18/01.




Próximo Artigo

Leia Também


Deixe um comentário

3 Comentários

  1. Essa foi fácil. Fiz sem medo de ser feliz. =D

    Responder
  2. Lembrando que este procedimento que você descreveu é para quem vai migrar do wordpress 2.0.6 para o 2.0.7.
    Quem tem wordpress 2.0.5 ou inferior tem que fazer o procedimento de upgrade padrão e trocar todos aqueles arquivos lá.
    Abraços!

    Responder
  3. é verdade… aliás, quem está com a versão 2.0.5 ainda ou inferior não está ligado na real necessidade de ficar atualizado. 😉

    Responder

Deixe uma resposta

%d blogueiros gostam disto: